h1,h2,h4{
    color:red;
    font-family: serif;
    font-size: 32px;
}
h3{
    text-align: center;
    color: blue;
    font-weight: 300;
    font-size: 32px;
  text-decoration-line: underline;
  text-decoration-style: double;
}
h5{
    color: green;
    font-size: 12px;
    font-weight: 700;
    text-align: right;
}